<?php

use Twig\Environment;
use Twig\Error\LoaderError;
use Twig\Error\RuntimeError;
use Twig\Extension\CoreExtension;
use Twig\Extension\SandboxExtension;
use Twig\Markup;
use Twig\Sandbox\SecurityError;
use Twig\Sandbox\SecurityNotAllowedTagError;
use Twig\Sandbox\SecurityNotAllowedFilterError;
use Twig\Sandbox\SecurityNotAllowedFunctionError;
use Twig\Source;
use Twig\Template;

/* @theme/sections/features.twig */
class __TwigTemplate_2c88fb5a2ef151082dde6182af5ab5f7 extends Template
{
    private $source;
    private $macros = [];

    public function __construct(Environment $env)
    {
        parent::__construct($env);

        $this->source = $this->getSourceContext();

        $this->parent = false;

        $this->blocks = [
        ];
    }

    protected function doDisplay(array $context, array $blocks = [])
    {
        $macros = $this->macros;
        // line 1
        yield "<div id=\"features\">
  <h2 class=\"text-center enter\">
    ";
        // line 3
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Coolest Features"), "html", null, true);
        yield "
  </h2>

  <div class=\"grid gap-6 mt-6 sm:grid-cols-2 md:gap-12 lg:grid-cols-3 lg:mt-10\">
    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-code\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 13
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "High Quality Code"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 16
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", " Trustworthy and well-optimized code for smooth operation and performance on all platforms."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-sparkles\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 26
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Modern Technologies"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 29
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Modern frameworks and tools for creating websites more quickly and securely.
"), "html", null, true);
        // line 30
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-click\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 40
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Friendly UI and UX"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 43
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Easy navigation and a smooth user experience are achieved through intuitive design.
"), "html", null, true);
        // line 44
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-moon\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 54
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Dark Mode"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 57
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "An easy-to-use dark theme choice for enhanced visual flair and comfort."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-file-description\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 67
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Documentation"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 70
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Comprehensive instructions to make it easy for consumers to use and navigate the site.
"), "html", null, true);
        // line 71
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-credit-card\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 81
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Payment Gateways"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 84
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Smooth transactions with simple and safe connection with many payment sources."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-cpu-2\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 94
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "AI Generator"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 97
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Unlock limitless creativity with our AI-powered content generator."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-database-search\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 107
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "SEO Friendly"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 110
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Boost your visibility and reach your audience effectively with AI generated content."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-layout-grid\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 120
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Advanced Dashboard"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 123
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "A strong control panel for effectively controlling every part of your website.
"), "html", null, true);
        // line 124
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-layout-dashboard\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 134
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Custom Templates"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 137
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Pre-made, editable templates for a polished, rapid website creation."), "html", null, true);
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-brand-facebook\"></i>
      </span>


      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 148
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "Login via SM Accounts"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 151
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", "Easy and fast login options utilizing well-known social media profiles.
"), "html", null, true);
        // line 152
        yield "
      </p>
    </div>

    <div class=\"p-8 wrapper enter3\">
      <span class=\"icon shadow-right\">
        <i class=\"ti ti-headset\"></i>
      </span>

      <h3 class=\"mt-10 lg:text-2xl\">
        ";
        // line 162
        yield Twig\Extension\EscaperExtension::escape($this->env, dp__("theme", "heading", "High Quality Support"), "html", null, true);
        yield "
      </h3>
      <p class=\"mt-4 font-medium md:text-lg\">
        ";
        // line 165
        yield Twig\Extension\EscaperExtension::escape($this->env, d__("theme", " Trustworthy client service that is ready to help with problems and offer advice when required."), "html", null, true);
        yield "
      </p>
    </div>
  </div>
</div>";
        return; yield '';
    }

    /**
     * @codeCoverageIgnore
     */
    public function getTemplateName()
    {
        return "@theme/sections/features.twig";
    }

    /**
     * @codeCoverageIgnore
     */
    public function isTraitable()
    {
        return false;
    }

    /**
     * @codeCoverageIgnore
     */
    public function getDebugInfo()
    {
        return array (  281 => 165,  275 => 162,  263 => 152,  260 => 151,  254 => 148,  240 => 137,  234 => 134,  222 => 124,  219 => 123,  213 => 120,  200 => 110,  194 => 107,  181 => 97,  175 => 94,  162 => 84,  156 => 81,  144 => 71,  141 => 70,  135 => 67,  122 => 57,  116 => 54,  104 => 44,  101 => 43,  95 => 40,  83 => 30,  80 => 29,  74 => 26,  61 => 16,  55 => 13,  42 => 3,  38 => 1,);
    }

    public function getSourceContext()
    {
        return new Source("", "@theme/sections/features.twig", "/home/taskly/routerasusapp.com/public/content/plugins/heyaikeedo/default/sections/features.twig");
    }
}
